Bug 20175 - RH 7.0 XFree86 4.0 fails under kernel 2.4.0-test10
Summary: RH 7.0 XFree86 4.0 fails under kernel 2.4.0-test10
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-02 04:24 UTC by Rob K
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:40:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86 log (19.16 KB, text/plain)
2000-11-02 04:27 UTC, Rob K
no flags Details
/proc/version (120 bytes, text/plain)
2000-11-02 04:33 UTC, Rob K
no flags Details

Description Rob K 2000-11-02 04:24:54 UTC
Under the release candidate 2.4 kernel (2.4.0-test10), XFree86 4.0 won't
load.
XFree package is XFree86-4.0.1-1

Comment 1 Rob K 2000-11-02 04:27:41 UTC
Created attachment 4895 [details]
XFree86 log

Comment 2 Rob K 2000-11-02 04:33:59 UTC
Created attachment 4896 [details]
/proc/version

Comment 3 Bill Nottingham 2000-11-04 07:22:49 UTC
Turn off DRI in your X config file - that should
get around it for now.


Note You need to log in before you can comment on or make changes to this bug.